Subject: [bug#42100] [PATCH] Add maven-build-system.

From: Julien Lepiller <[email-masked]>
Date: Fri, 17 Jul 2020 04:24:17 +0200

Le Mon, 6 Jul 2020 21:09:27 +0200,
Julien Lepiller <[email-masked]> a écrit :

> Friendly ping :)
> 
> If anyone wants to review, but needs more time, please say so.
> Otherwise, I'll push next week!
> 
> Le Sun, 28 Jun 2020 03:41:35 +0200,
> Julien Lepiller <[email-masked]> a écrit :
> 

Since there was no answer, I went ahead and pushed. Since there are
only ~250 packages that use the ant-build-system, I pushed to master. I
hope my calculations are right. Pushed as
3d3bc413b4288fbf45a61fb2136387878375ebef to
55b90c90532cd50617fb3dd56173f96de1cbe0b3 (111 commits).